if (etat_npctrou == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST> How reckless !");
}

if (etat_npctrou < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST> If you jump into this hole, I'll give you money.");
}
if (etat_npctrou == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<RCIST> You are a totally crazy boy. But here is your reward !");
time.sleep(2);
sound.playSoundUI("sound.réussite");
world.triggerBlock(-204,41,-12);
etat_npctrou = 2;
}